/*
Theme Name: Twenty Sixteen Child
Author: UusWeb
Author URI: https://www.uusweb.ee/
Description: Custom
Version: 1.1
Template: twentysixteen
Text Domain: twentysixteen
*/

.site-title span {
    display: block;
    text-indent: -4000px;
    height: 0;
}

@media screen and (min-width: 61.5625em) {
	.site-header {
		padding-top: 0;
		padding-bottom: 0;
	}

	.site-branding {
		margin-bottom: 0.875em
	}

	body:not(.search-results) article:not(.type-page) .entry-content {
		float: none;
		width: 100%;
	}

	body:not(.search-results) article:not(.type-page) .entry-footer {
		float: none;
		margin-top: 2em;
		width: 100%;
	}
}


.widget_text ins {
	padding: 0;
	background: none
}

.type-video .post-thumbnail, .video-thumb {
    display: inline-block;
    position: relative;
    margin: auto;
}

.type-video .post-thumbnail::before, .video-thumb::before {
	position: absolute;
	display: block;
	content: "";
    margin-top: -40px;
	margin-left: -40px;
	top: 50%;
	left: 50%;
    width: 80px;
    height: 80px;
    background-color: rgba(255, 255, 255, 1);
    cursor: pointer;
	border-radius: 50%
}

.type-video .post-thumbnail::after, .video-thumb::after {
  position: absolute;
	display: block;
	content: "";
	margin-top: -20px;
	margin-left: -10px;
	top: 50%;
	left: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 30px;
    border-color: transparent transparent transparent #000;
    opacity: .75; 
}

.type-video .post-thumbnail:hover::before, .video-thumb:hover::before {
  background-color: rgba(255, 255, 255, .5);
}

.type-video .post-thumbnail:hover::after, .video-thumb:hover::after {
  opacity: 1;
}

.header-sidebar, .footer-sidebar {
	margin-bottom: 25px;
	text-align: center;
	background: #F7F7F7
}

.header-sidebar ins, .footer-sidebar ins, .bannerbar ins {
	background: transparent
}

.bannerbar {
    margin-bottom: 25px;
    text-align: center;
    background: #F7F7F7;
}

.site-main .bannerbar {
	margin-bottom: 7.0em;
}

.site-info {
	order: 1;
	width: 50%;
}

.site-contact {
	order: 2;
	width: 50%;
	text-align: right;
}

.embed-responsive-16by9 {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	overflow: hidden;
}

.embed-responsive-16by9::before {
	display: block;
	content: '';
    padding-top: 56.25%;
}

.embed-responsive-16by9 iframe {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.last-network {margin: 0 -5px 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}

	.last-network .col {float: left; width: 25%; padding: 0 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}


@media screen and (max-width: 1024px) {
	.last-network {
		display: flex;
		flex-wrap: wrap;
	}

	.last-network .col {width: 50%; flex: 0 0 50%; max-width: 50%}
}

.last-network.clear:before {clear: both; width: 100%; display: block}

body:not(.search-results) .cat-links, body:not(.search-results) .tags-links, body:not(.search-results) .posted-on, body:not(.search-results) .comments-link, body:not(.search-results) article:not(.type-page) .comments-link, body:not(.search-results) article:not(.sticky) .posted-on {display: inline-block; margin-right: 10px}

.table {
	table-layout: auto
}

.table td {
	padding: 5px 15px;
	border-bottom: 1px solid #EEE
}

.text-light {
	color: #999
}

.progress-bar-success {
	background: #da4a18
}

.text-center {
	text-align: center
}

.text-right {
	text-align: right
}

@media screen and (min-width: 56.875em) {
	.site-footer {
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 0 4.5455% 3.5em;
	}

	.site-footer .social-navigation {
		margin: 0;
		-webkit-order: 2;
		-ms-flex-order: 2;
		order: 2;
	}

	.site-info {
		margin: 0.538461538em auto 0.538461538em 0;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}
}

/* Dark Mode Theme */

/* Dark Theme Styles */
[data-theme="dark"] body,
[data-theme="dark"] button,
[data-theme="dark"] input,
[data-theme="dark"] select,
[data-theme="dark"] textarea,
[data-theme="dark"] blockquote cite,
[data-theme="dark"] .wp-block-quote cite,
[data-theme="dark"] blockquote small,
[data-theme="dark"] input[type="date"]:focus,
[data-theme="dark"] input[type="time"]:focus,
[data-theme="dark"] input[type="datetime-local"]:focus,
[data-theme="dark"] input[type="week"]:focus,
[data-theme="dark"] input[type="month"]:focus,
[data-theme="dark"] input[type="text"]:focus,
[data-theme="dark"] input[type="email"]:focus,
[data-theme="dark"] input[type="url"]:focus,
[data-theme="dark"] input[type="password"]:focus,
[data-theme="dark"] input[type="search"]:focus,
[data-theme="dark"] input[type="tel"]:focus,
[data-theme="dark"] input[type="number"]:focus,
[data-theme="dark"] textarea:focus,
[data-theme="dark"] .main-navigation a,
[data-theme="dark"] .dropdown-toggle,
[data-theme="dark"] .social-navigation a,
[data-theme="dark"] .post-navigation a,
[data-theme="dark"] .widget-title a,
[data-theme="dark"] .site-branding .site-title a,
[data-theme="dark"] .menu-toggle,
[data-theme="dark"] .entry-title a,
[data-theme="dark"] .page-links > .page-links-title,
[data-theme="dark"] .pagination a:hover,
[data-theme="dark"] .pagination a:focus,
[data-theme="dark"] .comment-reply-title small a:hover,
[data-theme="dark"] .comment-reply-title small a:focus,
[data-theme="dark"] .wp-block-code {
    color: #e1e1e1;
}

/* Accent Color 1 */
[data-theme="dark"] blockquote,
[data-theme="dark"] input[type="date"],
[data-theme="dark"] input[type="time"],
[data-theme="dark"] input[type="datetime-local"],
[data-theme="dark"] input[type="week"],
[data-theme="dark"] input[type="month"],
[data-theme="dark"] input[type="text"],
[data-theme="dark"] input[type="email"],
[data-theme="dark"] input[type="url"],
[data-theme="dark"] input[type="password"],
[data-theme="dark"] input[type="search"],
[data-theme="dark"] input[type="tel"],
[data-theme="dark"] input[type="number"],
[data-theme="dark"] textarea,
[data-theme="dark"] .post-password-form label,
[data-theme="dark"] a:hover,
[data-theme="dark"] a:focus,
[data-theme="dark"] a:active,
[data-theme="dark"] .post-navigation .meta-nav,
[data-theme="dark"] .image-navigation,
[data-theme="dark"] .comment-navigation,
[data-theme="dark"] .widget_recent_entries .post-date,
[data-theme="dark"] .widget_rss .rss-date,
[data-theme="dark"] .widget_rss cite,
[data-theme="dark"] .site-description,
[data-theme="dark"] .author-bio,
[data-theme="dark"] .entry-footer,
[data-theme="dark"] .entry-footer a,
[data-theme="dark"] .sticky-post,
[data-theme="dark"] .taxonomy-description,
[data-theme="dark"] .entry-caption,
[data-theme="dark"] .comment-author,
[data-theme="dark"] .comment-metadata,
[data-theme="dark"] .pingback .edit-link,
[data-theme="dark"] .comment-metadata a,
[data-theme="dark"] .pingback .comment-edit-link,
[data-theme="dark"] .comment-form label,
[data-theme="dark"] .comment-notes,
[data-theme="dark"] .comment-awaiting-moderation,
[data-theme="dark"] .logged-in-as,
[data-theme="dark"] .form-allowed-tags,
[data-theme="dark"] .site-info,
[data-theme="dark"] .site-info a,
[data-theme="dark"] .wp-caption .wp-caption-text,
[data-theme="dark"] .gallery-caption,
[data-theme="dark"] .widecolumn label,
[data-theme="dark"] .widecolumn .mu_register label,
[data-theme="dark"] a.page-numbers:hover {
    color: #8e8e8e;
}

/* Accent Color 2 */
[data-theme="dark"] a,
[data-theme="dark"] .main-navigation a:hover,
[data-theme="dark"] .main-navigation a:focus,
[data-theme="dark"] .dropdown-toggle:hover,
[data-theme="dark"] .dropdown-toggle:focus,
[data-theme="dark"] .social-navigation a:hover:before,
[data-theme="dark"] .social-navigation a:focus:before,
[data-theme="dark"] .post-navigation a:hover .post-title,
[data-theme="dark"] .post-navigation a:focus .post-title,
[data-theme="dark"] .tagcloud a:hover,
[data-theme="dark"] .tagcloud a:focus,
[data-theme="dark"] .site-branding .site-title a:hover,
[data-theme="dark"] .site-branding .site-title a:focus,
[data-theme="dark"] .menu-toggle:hover,
[data-theme="dark"] .menu-toggle:focus,
[data-theme="dark"] .entry-title a:hover,
[data-theme="dark"] .entry-title a:focus,
[data-theme="dark"] .entry-footer a:hover,
[data-theme="dark"] .entry-footer a:focus,
[data-theme="dark"] .comment-metadata a:hover,
[data-theme="dark"] .comment-metadata a:focus,
[data-theme="dark"] .pingback .comment-edit-link:hover,
[data-theme="dark"] .pingback .comment-edit-link:focus,
[data-theme="dark"] .comment-reply-link,
[data-theme="dark"] .required,
[data-theme="dark"] .site-info a:hover,
[data-theme="dark"] .site-info a:focus,
[data-theme="dark"] .main-navigation li:hover > a,
[data-theme="dark"] .main-navigation li.focus > a {
    color: #007acc;
}

/* Binary, White or Black */
[data-theme="dark"] mark,
[data-theme="dark"] ins,
[data-theme="dark"] button,
[data-theme="dark"] button[disabled]:hover,
[data-theme="dark"] button[disabled]:focus,
[data-theme="dark"] input[type="button"],
[data-theme="dark"] input[type="button"][disabled]:hover,
[data-theme="dark"] input[type="button"][disabled]:focus,
[data-theme="dark"] input[type="reset"],
[data-theme="dark"] input[type="reset"][disabled]:hover,
[data-theme="dark"] input[type="reset"][disabled]:focus,
[data-theme="dark"] input[type="submit"],
[data-theme="dark"] input[type="submit"][disabled]:hover,
[data-theme="dark"] input[type="submit"][disabled]:focus,
[data-theme="dark"] .pagination .nav-links:before,
[data-theme="dark"] .pagination .nav-links:after,
[data-theme="dark"] .pagination .prev,
[data-theme="dark"] .pagination .next,
[data-theme="dark"] .pagination .prev:hover,
[data-theme="dark"] .pagination .prev:focus,
[data-theme="dark"] .pagination .next:hover,
[data-theme="dark"] .pagination .next:focus,
[data-theme="dark"] .widget_calendar tbody a,
[data-theme="dark"] .widget_calendar tbody a:hover,
[data-theme="dark"] .widget_calendar tbody a:focus,
[data-theme="dark"] .menu-toggle.toggled-on,
[data-theme="dark"] .menu-toggle.toggled-on:hover,
[data-theme="dark"] .menu-toggle.toggled-on:focus,
[data-theme="dark"] .page-links a,
[data-theme="dark"] .page-links a:hover,
[data-theme="dark"] .page-links a:focus {
    color: #fff;
}

/* Background Colors */
[data-theme="dark"] .main-navigation ul ul li,
[data-theme="dark"] input[type="date"]:focus,
[data-theme="dark"] input[type="time"]:focus,
[data-theme="dark"] input[type="datetime-local"]:focus,
[data-theme="dark"] input[type="week"]:focus,
[data-theme="dark"] input[type="month"]:focus,
[data-theme="dark"] input[type="text"]:focus,
[data-theme="dark"] input[type="email"]:focus,
[data-theme="dark"] input[type="url"]:focus,
[data-theme="dark"] input[type="password"]:focus,
[data-theme="dark"] input[type="search"]:focus,
[data-theme="dark"] input[type="tel"]:focus,
[data-theme="dark"] input[type="number"]:focus,
[data-theme="dark"] textarea:focus,
[data-theme="dark"] .site {
    background-color: #111111;
}

/* Primary Color 3 Dark */
[data-theme="dark"] body,
[data-theme="dark"] button,
[data-theme="dark"] button[disabled]:hover,
[data-theme="dark"] button[disabled]:focus,
[data-theme="dark"] input[type="button"],
[data-theme="dark"] input[type="button"][disabled]:hover,
[data-theme="dark"] input[type="button"][disabled]:focus,
[data-theme="dark"] input[type="reset"],
[data-theme="dark"] input[type="reset"][disabled]:hover,
[data-theme="dark"] input[type="reset"][disabled]:focus,
[data-theme="dark"] input[type="submit"],
[data-theme="dark"] input[type="submit"][disabled]:hover,
[data-theme="dark"] input[type="submit"][disabled]:focus,
[data-theme="dark"] .pagination:before,
[data-theme="dark"] .pagination:after,
[data-theme="dark"] .pagination .prev,
[data-theme="dark"] .pagination .next,
[data-theme="dark"] .menu-toggle.toggled-on,
[data-theme="dark"] .menu-toggle.toggled-on:hover,
[data-theme="dark"] .menu-toggle.toggled-on:focus,
[data-theme="dark"] .page-links a {
    background: #222222;
}

/* Primary Color 4 Medium Dark */
[data-theme="dark"] code,
[data-theme="dark"] hr {
    background: #343434;
}

/* Primary Color 4: Inactive */
[data-theme="dark"] input[type="date"],
[data-theme="dark"] input[type="time"],
[data-theme="dark"] input[type="datetime-local"],
[data-theme="dark"] input[type="week"],
[data-theme="dark"] input[type="month"],
[data-theme="dark"] input[type="text"],
[data-theme="dark"] input[type="email"],
[data-theme="dark"] input[type="url"],
[data-theme="dark"] input[type="password"],
[data-theme="dark"] input[type="search"],
[data-theme="dark"] input[type="tel"],
[data-theme="dark"] input[type="number"],
[data-theme="dark"] textarea {
    background: #222222;
}

/* Accent Color 1 */
[data-theme="dark"] .widget_calendar tbody a:hover,
[data-theme="dark"] .widget_calendar tbody a:focus {
    background-color: #8e8e8e;
}

/* Accent Color 2 */
[data-theme="dark"] mark,
[data-theme="dark"] ins,
[data-theme="dark"] .pagination .prev:hover,
[data-theme="dark"] .pagination .prev:focus,
[data-theme="dark"] .pagination .next:hover,
[data-theme="dark"] .pagination .next:focus,
[data-theme="dark"] button:hover,
[data-theme="dark"] button:focus,
[data-theme="dark"] input[type="button"]:hover,
[data-theme="dark"] input[type="button"]:focus,
[data-theme="dark"] input[type="reset"]:hover,
[data-theme="dark"] input[type="reset"]:focus,
[data-theme="dark"] input[type="submit"]:hover,
[data-theme="dark"] input[type="submit"]:focus,
[data-theme="dark"] .widget_calendar tbody a,
[data-theme="dark"] .page-links a:hover,
[data-theme="dark"] .page-links a:focus {
    background: #007acc;
}

/* Border Colors */
[data-theme="dark"] .post-navigation,
[data-theme="dark"] .post-navigation div + div,
[data-theme="dark"] .widget,
[data-theme="dark"] .comments-title,
[data-theme="dark"] .comment-reply-title {
    border-color: #222222;
}

/* Primary Color 4 */
[data-theme="dark"] .main-navigation ul ul:before,
[data-theme="dark"] .main-navigation ul ul:after {
    border-color: #343434 transparent;
}

/* Primary Color 4 */
[data-theme="dark"] .main-navigation ul ul li,
[data-theme="dark"] .main-navigation ul ul {
    border-color: #343434;
}

/* Accent Color 1 */
[data-theme="dark"] input[type="date"]:focus,
[data-theme="dark"] input[type="time"]:focus,
[data-theme="dark"] input[type="datetime-local"]:focus,
[data-theme="dark"] input[type="week"]:focus,
[data-theme="dark"] input[type="month"]:focus,
[data-theme="dark"] input[type="text"]:focus,
[data-theme="dark"] input[type="email"]:focus,
[data-theme="dark"] input[type="url"]:focus,
[data-theme="dark"] input[type="password"]:focus,
[data-theme="dark"] input[type="search"]:focus,
[data-theme="dark"] input[type="tel"]:focus,
[data-theme="dark"] input[type="number"]:focus,
[data-theme="dark"] textarea:focus,
[data-theme="dark"] .tagcloud a:hover, 
[data-theme="dark"] .tagcloud a:focus {
    border-color: #8e8e8e;
}

[data-theme="dark"] .menu-toggle,
[data-theme="dark"] .menu-toggle:hover,
[data-theme="dark"] .menu-toggle:focus {
    background-color: transparent;
}

[data-theme="dark"] body:not(.search-results) .entry-summary blockquote {
    border-color: currentColor;
}

[data-theme="dark"] .header-sidebar ins,
[data-theme="dark"] .footer-sidebar ins,
[data-theme="dark"] .bannerbar ins {
    background: #111111;
}

/* Theme Dropdown Styling */
.theme-menu {
    position: relative;
	padding-bottom: 15px;
}

.theme-menu .sub-menu {
    display: none;
    background: #fff;
    list-style: none;
    z-index: 100;
}

.theme-menu:hover .sub-menu {
    display: block;
}

.theme-menu .sub-menu li {
    padding: 0;
}

.theme-menu .sub-menu button {
    background: none;
    border: none;
    cursor: pointer;
    width: 100%;
    text-align: left;
    padding: 0.84375em 10px;
	text-transform: initial;
	line-height: 1.3125;
	font-weight: 400
}

[data-theme="light"] .theme-menu .sub-menu button {
	color: #1a1a1a
}

[data-theme="light"] .theme-menu .sub-menu .current-menu-item button {
	color: #FFF
}

.theme-menu .sub-menu button:hover {
    background: #ddd;
}

[data-theme="dark"] .theme-menu .sub-menu button:hover {
    background: #222;
}

.theme-menu .sub-menu .current-menu-item button {
	background: #1a1a1a;
	color: #FFF;
}

[data-theme="dark"] .theme-menu .sub-menu .current-menu-item button {
	background: #f9f9f9;
	color: #000;
}

/* Dark Mode Styling */
[data-theme="dark"] {
    background-color: #121212;
    color: #ffffff;
}

[data-theme="light"] {
    background-color: #ffffff;
    color: #000000;
}

[data-theme="dark"] .main-navigation button:focus {
	background: transparent
}


@media screen and (min-width: 56.875em) {
	.theme-menu .sub-menu {
		display: none;
		position: absolute;
		background: #fff;
		list-style: none;
		margin: 0;
		min-width: 200px;
		z-index: 100;
	}
	
	.theme-menu .sub-menu button {
		padding: 10px
	}
}

.mb-2 {
	margin-bottom: 5px
}

.mb-3 {
	margin-bottom: 10px
}